.typography {color: #2f302f;}

.green{
	color: #369200;
}

/**
 *
 * body text
 */

p, li{
	line-height: 1.2;
	font-size: 14px;
	margin-bottom: 0.5em;
}

a{
	text-decoration: none;
}



/**
 *
 * links
 */


/**
 *
 * headings
 */
h1, h2, h3{
	color: #369200;
}

h1,  h2,  h3, h6 {
	letter-spacing: -0.02em;
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	font-weight: normal;
	margin-bottom: 0.5em;
	margin-top: 1em;
}

h1{
	font-size: 26px;
}

h2, h3{
	font-size: 18px
}

h4{
	color: #000;
	font-size: 16px;
	font-style: italic;
	margin: 20px 0 30px;
	font-family: Helvetica,Arial,sans-serif;
	color: #2f302f;
}

h5{
	font-family: Helvetica,Arial,sans-serif;
	font-weight: bold;
}


.typography h1 a, .typography h2 a, .typography h3 a, .typography h4 a, .typography h5 a, .typography h6 a{
	color: #369200;
	text-decoration: none;
}

.typography h6{
	color: #777676;
	font-size: 16px
}

.typography ul {
	list-style-type: disc;
}

.typography li {
	margin-left: 2em;
}


.greenBG {
	background-color: #e2f1df;
	border-radius: 4px;
	padding: 10px;
	margin: 20px 0
}
.greenBG *:first-child {
	margin-top: 0;
	padding-top: 0;
}

.typography strong {font-weight: bold;}


/*.typography img {float: right; margin-left: 10px; margin-bottom: 10px; max-width: 100%;}*/
